@media(max-width: 1366px) {
    h1 {
        font-size: 50px;
        font-weight: 700;
    }

    h2 {
        font-size: 34px;
        font-weight: 700;
    }

    h3 {
        font-size: 24px;
        font-weight: 700;
    }

    .hero-sec .hero-content p {
        font-size: 22px;
    }

    .how-it-works-item {
        padding: 20px;
    }

    .cta-section {
        padding: 100px 0;
    }

    .theme-btn {
        padding: 10px 18px;
        margin: 15px 0 8px;
        font-size: 14px;

    }

    .blogs-section .blog-item h4 {
        margin-bottom: 14px;
    }

    .breadcrumb-section {
        padding: 54px 0;
    }

    .breadcrumb-section .breadcrumb-content h1 {
        font-size: 36px;
    }

    .editorial-badge .image-text {
        font-size: 20px;
    }

    .editorial-badge {
        max-width: 198px;
        padding: 16px 30px;
    }

    .blog-detail-container .blog-detail-content {
        margin: 34px 0 0 0;
    }

    .blog-detail-container .blog-detail-bottom-menu {
        margin-top: 45px;
    }
}

@media(max-width: 1280px) {
    h1 {
        font-size: 40px;
        font-weight: 700;
    }

    h2 {
        font-size: 30px;
        font-weight: 700;
    }

    h3 {
        font-size: 22px;
        font-weight: 700;
    }

    .subtitle {
        font-size: 26px;
        margin-bottom: 5px;
    }

    .hero-sec-slider .ri-arrow-left-s-line,
    .hero-sec-slider .ri-arrow-right-s-line {
        font-size: 26px;
        font-weight: 500;
        height: 40px;
        width: 40px;
        line-height: 40px;
    }
}


/* mobile menu start */
@media(max-width: 1024px) {

    header .container,
    header .container-fluid {
        padding: 0 30px;
    }

    header .mobile-nav-toggler {
        display: block;
    }

    /*header {*/
    /*    position: static;*/
    /*}*/
    header .header-menu-container nav {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 300px;
        height: 100vh;
        max-height: 100%;
        overflow-y: auto;
        padding: 0px 0px;
        background-color: #fff;
        z-index: 1000;
        opacity: 0;
        visibility: hidden;
        border-radius: 0px;
        transform: translateX(-100%);
        transition: all 900ms ease !important;
        filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, .08));
        padding: 30px;
    }

    header .header-menu-container nav.show {
        opacity: 1;
        visibility: visible;
        transform: translateX(0);
    }

    header .header-menu-container .submenu-toggle {
        display: block;
    }

    header .header-menu-container nav ul {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 50px;
    }

    header .header-menu-container nav ul li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    }

    header .header-menu-container nav ul ul.sub-menu {
        padding: 0 10px;
    }

    header .header-menu-container nav ul li>ul {
        padding: 5px 0;
    }

    header .header-menu-container nav ul>li:hover>ul li:hover ul {
        left: 0;
        right: 0;
        top: 0;
    }

    header .header-menu-container nav ul ul.sub-menu,
    header .header-menu-container nav ul ul ul.sub-menu {
        display: none;
        position: relative;
        border-top: 1px solid rgba(0, 0, 0, 0.10);
    }

    header .header-menu-container nav ul ul li ul {
        left: 0;
        right: unset;
    }

    header .header-menu-container nav ul ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        width: 100%;
        filter: none;
    }

    header .header-menu-container nav ul ul.sub-menu li:last-child,
    header .header-menu-container nav ul ul ul.sub-menu li:last-child {
        border-bottom: none;
    }

    header .header-menu-container nav ul ul header .header-menu-container nav ul li.menu-item.active-sub-menu>ul.sub-menu {
        display: block;
    }

    header .header-menu-container nav .close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        border-radius: 50%;
        font-size: 20px;
        height: 30px;
        width: 30px;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    }

    /* Mobile submenu arrow */
    header .header-menu-container nav ul>li.menu-item-has-children>a::after {
        display: none;
    }

    /* Mobile submenu toggle icon */
    header nav ul li.menu-item-has-children .submenu-toggle {
        position: absolute;
        right: 5px;
        top: 8px;
        width: 25px;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: 'remixicon';
        font-size: 22px;
        color: var(--theme-white);
        cursor: pointer;
        background-color: var(--theme-yellow);
    }

    /* Arrow icon */
    header nav ul li.menu-item-has-children .submenu-toggle::before {
        content: "\ea4e";
        /* ri-arrow-down-s-line */
        transition: transform 0.3s ease;
    }

    /* Rotate when submenu open */
    header nav ul li.active-sub-menu>.submenu-toggle::before {
        transform: rotate(180deg);
    }

    /* Mobile submenu hidden by default */
    header nav ul ul.sub-menu {
        display: none;
        padding-left: 15px;
        background: #fafafa;
    }

    header nav ul ul ul.sub-menu {
        padding-left: 20px;
        background: #f3f3f3;
    }

    /* Show submenu */
    header nav ul li.active-sub-menu>ul.sub-menu {
        display: block;
    }

    .hero-sec .hero-content .content-container {
        max-width: 800px;
    }

    .about-us-editorial .col-lg-6 {
        padding-left: 60px;
    }

    .recent-posts .recent-posts-item img {
        height: 70px;
        border-radius: 7px;
    }
}

/* mobile menu end */


@media(max-width: 992px) {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 22px;
    }

    .about-us-editorial .col-lg-6 {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }

    .breadcrumb-section {
        padding: 40px 0;
    }

    .breadcrumb-section .breadcrumb-content h1 {
        font-size: 32px;
    }

    .mission-vision-section .mission-card i {
        font-size: 24px;
        height: 42px;
        width: 42px;
    }

    .about-us-editorial .col-lg-5 {
        text-align: center;
    }

    .about-us-editorial .about-us-img {
        width: 450px;
    }

    .editorial-badge {
        max-width: unset;
        padding: 16px 30px;
        bottom: -20px;
        right: 100px;
    }

    .hero-sec .hero-content .content-container {
        max-width: 730px;
    }

    .hero-sec .hero-content h1 {
        font-size: 30px;
    }

    .hero-sec .hero-content p {
        font-size: 18px;
    }

    .product-category-bar .product-category-bar-container {
        gap: 8px;
    }

    .cta-section {
        padding: 70px 0;
    }

    section {
        padding: 60px 0;
    }

    .hero-sec-slider .swiper-slide img {
        height: 500px;
    }

    .hero-sec .hero-content {
        top: 31%;
    }

    .hero-sec-slider .ri-arrow-left-s-line,
    .hero-sec-slider .ri-arrow-right-s-line {
        height: 35px;
        width: 35px;
        line-height: 35px;
    }

    .subtitle {
        font-size: 22px;
    }

    .product-category-bar .product-category-bar-item i {
        font-size: 34px;
    }

    .product-category-bar .product-category-bar-item {
        padding: 15px 26px;
    }
}

@media (max-width: 869px) {
    .hero-sec .hero-content .content-container {
        max-width: 610px;
    }
}

@media (max-width: 767px) {
    header {
        padding: 7px 0;
    }

    .footer-bottom .container {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .footer-bottom .container p {
        text-align: center;
    }

    .blog-detail-sidebar .blog-detail-sidebar-item .sidebar-item-title {
        margin-bottom: 26px;
    }

    header .logo-container img {
        height: 56px;
    }

    .editorial-badge {
        padding: 12px 20px;
        bottom: -20px;
        right: 10px;
    }

    .editorial-badge .image-text {
        font-size: 18px;
    }

    .about-us-editorial .about-us-img {
        width: 100%;
    }

    .hero-sec .hero-content {
        top: 120px;
    }

    .hero-sec-slider .swiper-slide img {
        height: 400px;
    }

    html,
    body {
        font-size: 16px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 10px;
    }

    h1,
    .hero-sec .hero-content h1,
    .breadcrumb-section .breadcrumb-content h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }

    h6 {
        font-size: 14px;
    }

    .breadcrumb-section .breadcrumb-content h1 {
        line-height: 1.2em;
    }

    section {
        padding: 46px 0;
    }

    .mission-vision-section .mission-card {
        padding: 25px;
    }

    p,
    .hero-sec .hero-content p,
    .footer-item p,
    .menu-section .footer-menu li a {
        font-size: 16px;
    }

    .footer-item h4 {
        font-size: 18px;
    }

    footer {
        padding: 30px 0 0;
    }

    footer>.container {
        padding-bottom: 30px;
    }

    .menu-section .footer-menu li {
        margin-bottom: 7px;
    }

    .menu-section .footer-menu li a {
        margin-bottom: 0;
    }

    .theme-btn {
        padding: 10px 18px;
        margin: 15px 0 8px;
        font-size: 13px;
    }

    .subtitle {
        font-size: 20px;
        line-height: 1.7em;
    }

    .blog-detail-container .blog-detail-bottom-menu .nav-menu a {
        height: 32px;
        width: 32px;
    }

    .blog-share ul li a {
        font-size: 28px;
    }

    .blog-detail-container .blog-detail-item img {
        height: 250px;
    }

    .hero-sec .hero-content .content-container {
        max-width: 500px;
        padding: 0 20px;
    }

    .product-category-bar .product-category-bar-item i {
        font-size: 30px;
    }

    .product-category-bar .product-category-bar-item {
        padding: 2px 26px 20px;
        height: 85px;
        width: 85px;
    }

    .product-category-bar .product-category-bar-container {
        flex-wrap: wrap;
        justify-content: center;
        grid-area: 10px;
        padding: 0 14px;
    }

    .product-category-bar .product-category-bar-item i {
        padding: 12px 8px 14px;
        font-size: 28px;
    }

    .product-category-bar .product-category-bar-item p {
        font-size: 15px;
    }

    .hero-sec-slider .ri-arrow-left-s-line,
    .hero-sec-slider .ri-arrow-right-s-line {
        height: 28px;
        width: 28px;
        line-height: 28px;
        font-size: 22px;
        top: 56%;
    }

    .how-it-works-item {
        gap: 0;
    }

    .how-it-works-item img {
        height: 120px;
    }

    .how-it-works-item h3 {
        font-size: 17px;
        line-height: 1.2em;
        text-align: center;
    }

    .how-it-works-item {
        padding: 6px 10px;
    }

    .cta-section {
        padding: 50px 0;
    }

    .breadcrumb-section {
        padding: 34px 0;
    }
}

@media (max-width: 450px) {
    .about-us-editorial .about-us-img {
        height: 350px;
    }
}